CVE-2022-22682

CVE-2022-22682

Improper neutralization of input during web page generation (‘Cross-site Scripting’) vulnerability in Event Management in Synology Calendar before 2.4.5-10930 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

Source: CVE-2022-22682

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.